<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3dde75ef04a9488b19a8aae2ba2b12d4">
  <dict>
    <!--2023-02-11 10:01:22.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2023-02-11 10:01:22.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
  </dict>
</config>
